@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: roboto;
}
p{
  font-family: poppins;
}
html{
  overflow-x: hidden;
}
:root {  
  --tmehroon: #CC0000;
  --tblack:#171717;
  --tornge:#FF7722;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tmehroon);
  border: 1px solid var(--tmehroon);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: white;
  line-height: 0;
}

.back-to-top:hover {
  background: #08112A;
  border-color: #08112A;
  color: white;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tblack);
  height: 50px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
  margin-right: 100px;
    border-end-end-radius: 50px;
    border-start-end-radius: 50px;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #000000;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
  color: var(--tlblck);
}
#topbar .contact-info a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
  color: white;
  text-decoration: none;
  margin-inline: 15px;
}

#topbar .contact-info a:hover {
  color: var(--tmehroon);
  text-decoration: underline;
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 67px;
  box-shadow: 0px 2px 15px #710606cc;
  width: 95%;
  margin-left: auto;
  border-radius: 100px 0px 0px 100px;
}

#header.fixed-top {
  height: 70px;
}
#header .logo img {
  width: 50%;
}
/* .scrolled-offset {
  margin-top: 70px;
} */
.navbar {
  padding: 0;
  width: 68%;
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: #222222;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tmehroon);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tmehroon);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}
pbar
.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: var(--tmehroon);
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: white;
  font-size: 23px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tmehroon);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: white;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
  background-color: var(--tblack);
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--tblack);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tgreen);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_mehroon{
  background: var(--tmehroon) !important;
  border: 2px solid var(--tmehroon) !important;
  font-size: 15px !important;
  padding: 12px 30px !important;
  color: white !important;
  border-radius: 100px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_mehroon:hover{
  background: var(--tblack) !important;
  color: white !important;
  border-color: var(--tblack) !important;
  transform: scale(1.1);
}
.btn_ornge{
  background: var(--tornge) !important;
  border: 2px solid var(--tornge) !important;
  font-size: 15px !important;
  padding: 15px 46px !important;
  color: white !important;
  border-radius: 10px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_ornge:hover{
  background: white!important ;
  color: var(--tornge) !important;
  border-color: white !important;
  transform: scale(1.1);
}
.btn_white{
  background: white !important;
  border: 2px solid white !important;
  font-size: 15px !important;
  padding: 15px 46px !important;
  color: black !important;
  border-radius: 10px !important;
  transition: 0.2s ease-in-out !important;
  margin-left: 30px;
}
.btn_white:hover{
  background: var(--tmehroon)!important ;
  color: white !important;
  border-color: var(--tmehroon) !important;
  transform: scale(1.1);
  
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero-sec{
  background-image: url(../images/hero.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
}
.hero-rw{
  align-items: center;
}
.hero-box1{
color: white;
}
.hero-box1 h1{
  font-size: 53px;
}
.hero-box1 p{
  font-size: 17px;
    line-height: 32px;
}
.hero-box1 .hero-btn{
  margin-top: 40px;
}
.hero-sec .hero-box2{
  text-align: center;
}
.hero-sec .hero-box2 img{
  width: 100%;
  margin-bottom: 34px;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.form-sec{
 margin-bottom: 30px;
}
.form-box1 img{
  width: 100%;
  margin-top: -85px;
}
.form-rw{
  display: flex;
  align-items: center;
  box-shadow: 2px 3px 19px grey;
    border: 1px solid white;
    border-radius: 25px;
    background-color: white;
    margin-top: -34px;
}
.form-box2 h3{
  color: black;
  font-size: 27px;
  font-weight: 450;
  margin-bottom: 30px;
}
.form-box2{
  margin-left: 72px;
}
.head_flx{
  display: flex;
  align-items: center;
}
.header_frm_rw{
  background: var(--tred);
  align-items: center;
  margin-top:30px;
}

.form-box2label{
  font-weight: 600;
  font-size: 13px;
  color: var(--twhite);
}
.form-box2 input{
  width: 100%;
  height: 40px;
  background: #D5D5D5;
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.form-box2 input::placeholder{
  font-size: 13px;
  padding-left: 5px;
  font-weight: 500;
}
.head_inn{
  margin: 0px 5px 10px 5px;
}
.form-box2select{
  width: 200px;
  height: 40px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.rw2_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-right: -15px;
}
input.plus {
  width: 35px;
  height: 40px;
  background: var(--tblack);
  color: white;
  border: var(--tblack);
}
input.minus {
  width: 35px;
  height: 40px;
  background: var(--tblack);
  color: white;
  border: var(--tblack);
}
.qty_inp{
  width: 30% !important;
  text-align: center;
}
.quantity.buttons_added {
  display: flex;
}
.btn_head_frm input{
  background-color: var(--tmehroon);
  border-color: var(--tmehroon);
  color: white;
  border-radius: 5px;
  cursor: pointer;
  height: 45px;
}
.btn_head_frm input:hover{
  background-color: black;
  border-color: white;
  color: white;
}
.btn_head_frm label{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HEADER FORM END */
/* MIDDLE SECTION START */
.middle-sec{
  padding-top: 50px;
  margin-bottom: 30px;
}
.mddlei-box1 img{
  width: 100%;
}
.m-inner{
  display: flex;
}
.middle-box2 h6{
  color: var(--tornge);
  text-transform: uppercase;
  font-weight: 650;
  word-spacing: 2px;
}
.middle-box2 h2{
  font-size: 42px;
    font-weight: 600;
    word-spacing: 2px;
}
.middle-box2 p{
  font-size: 15px;
  line-height: 30px;
}
.m-inner p{
  color: #16345A;
  font-weight: 550;
}
.pg{
  margin-left: 35px;
}
.m_btn{
  border-radius: 10px !important;
  padding: 15px 46px !important;
}
.middle-btn{
  margin-top: 30px;
}
/* MIDDLE SECTION END */
/* SUBJECT SECTION START */
.sub-sec{
  padding-top: 50px;
}
.sub-box{
  text-align: center;
}
.sub-box h3{
  font-size: 35px;
  font-weight: 550;
}
.sub-box p{
  font-size: 17px;
    margin: 0px 200px;
    line-height: 28px;
}
.sub-rw2{
  align-items: center;
  padding-top: 40px;
}
.sub-box2{
  text-align: center;
}
.sub-box2 img{
  width: 100%;
}
.sub-inner{
  display: flex;
}
.sub-inner img{
  width: 32%;
  margin-bottom: 30px;
  transition: 0.5s ease-in-out;
}
.sub-inner img:hover{
  transform: scale(1.1);
  cursor: pointer;
}
.sub-inner h6{
  text-transform: uppercase;
    font-size: 20px;
    margin-left: 20px;
    padding-top: 25px;
}
.sc h6{
  padding-top: 15px;
}
/* SUBJECT SECTION END */

/* COUNTER SECTION START */
.counterr-sec{
  margin-bottom: 30px;
  background-color: #000000;
  color: white;
  padding-top: 40px;
  padding-bottom: 30px;
}
.counter-rw{
 align-items: center;
}
.counter-box{
  text-align: center;
}
.counter-box p{
  font-size: 14px;
    font-weight: 300;
    margin-left: -23px;
}
.count-inner{
  display: flex;
}
.count-inner img{
  width: 51px;
  height: 50px;
  margin-right: 10px;
}
.count-inner h5{
  font-size: 43px;
    font-weight: 550;
}
/* COUNTER SECTION END */

/* TESTINOMIAL SECTION START */
.testinomial-sec{
  padding-top: 50px;
}
.testi-box{
  text-align: center;
}
.testi-box h3{
  font-size: 37px;
  font-weight: 600;
}
.testi-box p{
  font-size: 16px;
}
/* TESTINOMIAL SECTION END */
/* TESTIMONIALS SECTION START */
.testimonials{
  padding-bottom: 50px;
}
.testheadng h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tdark);
  text-align: center;
}
.testheadng p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  margin-top: 15px;
  text-align: center;
}
.test_rw{
  margin-top: 30px;
  background-color: #DDDDDD;
}
.topflx{
text-align: center;
}
.topflx h3{
font-size: 20px;
color: var(--tmehroon);
}
.topflx img{
  display: initial !important;
  width: 10%;
    margin-top: -21px;
}
 
.mytscsxr{
  text-align: center;
}
.testbox_item{
  padding: 12px;
  width: 100% !important;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.testi-inner{
  align-items: center;
}
.t-box{
  text-align: center;
}
.t-box img{
  display: initial !important;
  width: 75%;
}
.t-box2 p{
  font-weight: 650;
  color: #16345A;
  margin-bottom: 38px;
}
.t-box2 p > img{
  display: initial !important;
  width: 12%;
  margin-right: 17px;
}
.mytabscl{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.mytabscl img{
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.3s ease-in-out;
}
.mytabscl img:hover{
  opacity: 0.5;
  cursor: pointer;
}
.mytabscl h3{
  font-size: 18px;
  color: var(--tmehroon);
  font-weight: 600;
  text-align: center;
  font-family: 'Poppins';
  margin-top: 15px;
}
.mytabscl p > img{
  width: 41%;
  margin-top: -8px
}
/* TESTIMONIALS SECTION END */
/* PAYMENT SECTION START */
.payment{
  padding-top: 30px;
  margin-bottom: 30px;
}
.payment-rw{
  align-items: center;
}
.payment-box2 img{
  width: 100%;
}
.payment-box{
  margin-right: 45px;
}
.payment-box h2{
  font-size: 42px;
  font-weight: 600;
  word-spacing: 2px;
}
.payment-box p{
  font-size: 15px;
    line-height: 30px;
}
/* PAYMENT SECTION END */
/* BANNER SECTION START */
.banner-sec{
margin-top: 50px;
margin-bottom: 30px;
  background-image: url(../images/offer.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding-top: 30px;
  padding-bottom: 30px;
}
.banner-box{
  position: relative;
}
.banner-rw{
  position: relative;
  align-items: center;
}
.banner-rw::before {
  content: '';
    position: absolute;
    top: -13px;
    right: 420px;
    width: 20%;
    height: 47%;
    background-image: url(../images/off.png);
    background-size: 100%;
    background-repeat: no-repeat;

}

.banner-box img{
  width: 70%;
  margin-left: 95px;
    margin-right: auto;
    display: block;
    position: relative;
}
.banner-box:before {
  content: '';
  position: absolute;
  top: -35px;
  left: 19px;
  width: 102%;
  height: 123%;
  background-image: url(../images/banner.png);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  animation: myabc 20s linear infinite;
}
@keyframes myabc {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}
.mob-image{display:none !important;}
.white p{
  color: white;
}
.white{
  color: white !important;
}
.banner-box1 h2 > img{
    width: 93%;
}
.banner-box1 h4{
  color: white;
    font-size: 35px;
    text-transform: uppercase;
    margin-left: 60px;
    line-height: 28px;
}
.banner-box1 h6{
  font-size: 21px;
    line-height: 34px;
    color: #F6AD7F;
    text-align: center;
    margin-left: -74px;
    font-weight: 300;
}
.banner-box1 p{
  font-size: 16px;
    color: white;
    line-height: 30px;
    margin-bottom: 28px;
}
/* BANNER SECTION END */
 /* CONTENT SECTION START */
 .content-sec{
  padding-top: 30px;
  margin-bottom: 30px;
 }
 .content-rw{
  align-items: center;
 }
 .content-box2 img{
  width: 100%;
 }
 .content-box{
  margin-right: 50px;
 }
 .content-box h6{
  color: var(--tornge);
    text-transform: uppercase;
    font-weight: 650;
    word-spacing: 2px;
 }
 .content-box h2{
  font-size: 37px;
    font-weight: 600;
    word-spacing: 2px;
 }
 .content-box p{
  font-size: 15px;
  line-height: 28px;
 }
 .content-btn{
  margin-top: 30px;
 }
 .m-btn2{
  background-color: var(--tblack) !important;
    color: white !important;
    margin-left: 15px !important;
 }

  /* CONTENT SECTION END */
  /* GUARANTEE SECTION START */
  .gua-sec{
    padding-top: 30px;
    margin-bottom: 30px;
  }
  .gua-box {
text-align: center;
  }
  .gua-box img{
    width: 130%;
    animation: zoom-in-zoom-out 2s ease-out infinite;
    margin-left: -51px;
  }
  @keyframes zoom-in-zoom-out {
    0% {
      transform: scale(0.8);
      transition: all 0.5s ease-in-out;
    }
    30% {
      transform: scale(0.9);
      transition: all 0.7s ease-in-out;
    }
    50% {
      transform: scale(1.1);
      transition: all 0.7s ease-in-out;
    }
    50% {
      transform: scale(0.9);
      transition: all 0.7s ease-in-out;
    }
    100% {
      transform: scale(0.8);
      transition: all 0.7s ease-in-out;
    }
  }

    /* GUARANTEE SECTION END */
    /* 4 TOP EXPERTS SECTION START */
    .top-sec{
      padding-top: 30px;
      margin-bottom: 30px;
    }
    .top-rw{
      align-items: center;
    }

    .top-box h2{
      font-size: 36px;
      font-weight: 600;
      word-spacing: 3px;
      padding-bottom: 20px;
    }
    .top-box p{
    font-size: 16px;
    line-height: 31px;
    }
    .top-box2 img{
      width: 100%;
    }
    /* 4 TOP EXPERTS SECTION END */
    /* TOOLS SECTION START */
    .tools{
      padding-top: 30px;
      margin-bottom: 30px;
    }
    .tool-box{
     text-align: center;
    }
    .tool-box h3{
      font-size: 45px;
      font-weight: 600;
    }
    .tool-box p{
      font-size: 15px;
 line-height: 31px;
    margin: 0px 100px;
    }
    .tool-box2{
      text-align: center;
      padding-top: 40px;
    }
    .tool-box2 img{
      width: 22%;
    margin-inline: 15px;
    transition: 0.3s ease-in-out;
    }
    .tool-box2 img:hover{
      transform: scale(1.1);
      cursor: pointer;
    }
    .ss{
      margin-top: -54px;
    }
    /* TOOLS SECTION END */
     /* FEEDBACK SECTION START */
     .feed-sec{
      padding-top: 30px;
      margin-bottom: 30px;
     }
     .feed-box{
      text-align: center;
     }
     .feed-box h4{
      color: var(--tornge);
    font-weight: 600;
    font-size: 28px;
     }
     .feed-box h3{
      font-size: 34px;
    font-weight: 600;
     }
     .feed-box2{
      height: 520px;
      margin-top: 40px;
    background: url(../images/feed.png);
    animation: mymove2 200s linear infinite;
    -webkit-animation: mymove2 200s linear infinite;
    background-size: 100%;
     }
     @keyframes mymove2{
      0%{
          background-position: 0px -10000px ;
      }
      100%{
          background-position: 0px 0px;
      }
    }
    .feed2-rw{
      align-items: center;
    }
    .main_tst_flx{
      display: flex;
      align-items: center;
    }
    .items{
      position: relative;
    }
    .items::before{
      content: '';
    background-image: url(../images/path.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 2%;
    height: 54%;
    top: 67px;
    left: 1px;
    position: absolute;
    }
    .feed-box3{
      box-shadow: 1px 3px 13px #adb0b68f;
      padding: 0px 50px;
    padding-bottom: 17px;
    }
    .main_tst_flx{
      margin-top: 40px;
    }
    .quote{
      width: 10% !important;
      height: 54px !important;
      margin-top: -6px;
    margin-left: 41px;
    }
    .star{
      width: 23% !important;
      height: 20px !important;
      margin-left: 233px;
    }
    .itm2 h6{
      display: flex;
    flex-wrap: wrap-reverse;
    }
    .itm2 p{
      font-size: 14px;
      line-height: 30px;
      color: gray;
      text-align: left;
      padding-right: 0px;
      padding-bottom: 0px;
      margin-bottom: 0px;
      margin-left: 34px;
    }
    .itm2 h3{
      font-size: 19px;
      font-weight: 500;
      text-align: left;
      margin-left: 34px;
      padding-top: 11px;
    }
    .slick-prev:before{
      font-family: "Font Awesome 6 Free" !important;
      font-weight: 900;
      content: "\f060" !important;
    }
    .slick-next::before{
      font-family: "Font Awesome 6 Free" !important;
      font-weight: 900;
      content: "\f061" !important;
      background-color: var(--tdark);
    }
    .slick-prev:before, .slick-next:before{
      color: rgb(255, 255, 255) !important;
      background: var(--tdark);
      opacity: 1 !important;
      padding: 5px;
    }
    .row.cntfrm_rw{
      align-items: center;
    }
      /* FEEDBACK SECTION END */
/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 800px !important;
  background-color: white;
}
.popcl1{
  position: relative;
}
.popcl1 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 800px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tmehroon);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--tmehroon);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
  color: white;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}
.popcol2{
  background-color: var(--twhite);
  border-radius: 10px;
  border: 1px solid var(--twhite);
  padding: 30px;
}
.popcol2 h3{
  color: black;
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popfrm input{
  width: 100%;
  background-color: rgb(190, 183, 183);
  border-radius: 5px;
  border: 1px solid #CFCFCF;
  height: 48px;
  margin-top: 15px;
  color: black;
  font-size: 15px;
}
.popfrm input:focus{
  outline: none;
  box-shadow: none;
  border: 1px solid var(--tmehroon);
  background-color: #e8f0fe;
}
.popfrm input::placeholder{
  color: black;
}
.popfrm button{
  margin-top: 15px;
  background-color: var(--tmehroon);
  color: white;
  font-size: 16px;
  border: 1px solid var(--tmehroon);
  padding: 13px 30px;
  transition: 0.5S ease-in-out;
}
.popfrm button:hover{
  background-color: black;
  cursor: pointer;
  border-color: var(--tmehroon);
  color: var(--tmehroon);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 50px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
.thank p>i{
  font-size: 100px;
  color: var(--tmehroon);
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  background-color: #08112A;
  color: white;
  padding-top: 50px;
  padding-bottom: 30px;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tdark);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tdark);
}
.fcol2 ul li:hover{
  color: var(--tmehroon);
}
.fcol3 ul li:hover{
  color: var(--tmehroon);
}
.fcol2 ul li a{
  color: var(--twhite);
  line-height: 38px;
}
.fcol2 ul li a:hover{
  color: var(--tmehroon);
}
.fcol3 ul li a{
  color: var(--twhite);
  line-height: 38px;
}
.fcol3 ul li a:hover{
  color: var(--tmehroon);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks i {
  color: #08112A;
  background: white;
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--tmehroon);
  color: white;
}
.fcol1 img {
  width: 53%;
}
.f-form{
  color: black;
  background-color: white;
  text-align: center;
  padding: 30px 15px;
}
.f-form h5{
  font-size: 26px;
  font-weight: 600;
}
.f-form p{
  font-size: 12px;
    line-height: 22px;
}
.f-form input{
  width: 90%;
    height: 44px;
    margin-bottom: 15px;
    border: none;
    background-color: #80808052;
    color: black;
    border-radius: 6px;
}
.f-form input::placeholder{
  color: black;
  padding-left: 15px;
  font-weight: 400;
  font-size: 13px;
}
.f-form .send{
  background: var(--tmehroon) !important;
  border: 2px solid var(--tmehroon) !important;
  font-size: 13px !important;
  padding: 10px 79px !important;
  color: white !important;
  border-radius: 10px !important;
  transition: 0.2s ease-in-out !important;
}
.send:hover{
  background: var(--tblack) !important;
  color: white !important;
  border-color: var(--tblack) !important;
  transform: scale(1.1);
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--tmehroon);
  border-top: 1px solid rgb(194, 194, 194);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 17px;
  color: white;
}
.copr2 ul li a {
  color: white !important;
  font-size: 16px;
  font-weight: 500;
}
.copr2 ul li a:hover{
  color: #08112A !important;
}
.copr1 p span{
  color: white;
}
/* COPYWRITE SECTION end */

/* INNERPAGES */
.assi .top_expert{
  padding-top: 50px;
  margin-top: 0px;
}
.assi .hercl2 img {
  width: 80%;
}
.one .hercl2 img {
  width: 100%;
  transform: scale(1.6);
  margin-left: -50px;
  margin-top: 70px;
}
.one .hero{
  padding-bottom: 87px;
}
.rp .hercl2 img{
  margin-left: 0px;
  transform: scale(1.4);
}
.rp .hero{
  padding-bottom: 70px;
}
.mbg{
  margin-bottom: 50px;
}
.cntfrm{
  margin-bottom: 20px;
}
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tlight); 
  border-color: var(--tlight);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tlight); 
}



/* TESTIMONAISL SECTION START */
.testimonaisl{
  padding-top: 30px;
  padding-bottom: 70px;
  /* background-image: url(../images/testimonials.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover; */
}
.testirw{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.testcls1 p{
  font-size: 16px;
  line-height: 30px;
  color: var(--tblack);
  font-weight: 400;
}
.testcls1 h2{
  font-size: 40px;
  color: var(--tblu);
  line-height: 55px;
  font-weight: 600;
}
.tdf2{
  align-items: center;
  background: var(--twhite);
  border-radius: 15px;
  padding: 20px 40px;
  padding-bottom: 35px;
  margin-left: 10px;
  margin-right: 10px;
  height: 200px;
  margin-top: 15px;
  text-align: center;
  box-shadow: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;
  margin-top: -18px;
  margin-bottom: 10px;
  border: 1px solid var(--tdark);
}
.item img{
  width: 85px;
  height: 85px;
  margin-left: auto;
  margin-right: auto;
  border: 4px solid var(--tyellow);
  border-radius: 100px;
  position: relative;
  display: block;
}
.tdf2 p{
  font-size: 15px;
  line-height: 32px;
  color: var(--tlblck);
  font-style: italic;
}
.tdf2 h3{
  font-size: 17px;
  font-family: poppins;
  font-weight: 600;
  margin-top: -10px;
  color: var(--tdark);
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.testimonaisl .slick-dots li.slick-active button:before {
  color: var(--tdark);
  opacity: 1;
}
.testimonaisl .slick-dots li button:before{
  color: var(--tblack);
  opacity: 1;
  font-size: 15px;
  margin-top: 30px;
}
.testimonaisl ul.slick-dots {
  position: absolute;
  right: 0;
}
.testimonaisl .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.main_items{
  display: flex;
}
.copr2 ul{
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 0px;
}
.copr2 ul li{
  padding-left: 10px;
}
.copr2 ul li a{
  color: var(--tblack);
  font-size: 16px;
  font-weight: 500;
}
.copr2 ul li a:hover{
  color: var(--twhite);
}
/* TESTIMONAISL SECTION END */

/* INNERPAGE START */
.asec2{
  padding-top: 50px;
  padding-bottom: 50px;
}
.as1{
  padding-bottom: 0px !important;
}
.btn_green{
  padding: 12px 24px !important;
}